        .add-pro {
            background: #fff;
            padding: 2rem;
        }
        
        .pro-d .nav-link.active,
        .pro-d .show>.nav-link {
            background: #fff;
            color: #000;
            font-weight: 600;
        }
        
        .form-floating label {
            color: #333 !important;
        }
        
        .pro-d li:first-child a {
            padding-left: 0;
        }
        
        .pro-d .nav-link {
            color: #3d3d3d;
            text-decoration: underline;
        }
        
        .li-titl {
            display: flex;
            gap: 10px;
        }
        
        .li-titl a {
            display: flex;
            border: 1px solid #3d3d3d;
            width: 20px;
            height: 20px;
            border-radius: 50%;
            align-items: center;
            justify-content: center;
        }
        
        .excla a {
            display: flex;
            border: 1px solid #3d3d3d;
            width: 20px;
            height: 20px;
            border-radius: 50%;
            align-items: center;
            justify-content: center;
        }
        
        .ad-ul {
            display: flex;
            flex-direction: column;
        }
        
        .ad-ul li {
            list-style-type: none;
            border-bottom: 1px solid #ccc;
            padding: 20px 0;
        }
        
        .fo-rm {
            position: relative;
            width: 110px;
            height: 110px;
            border: 2px solid #999;
            border-radius: 8px;
            padding: 10px;
        }
        
        .fo-rm .fomp {
            width: 100%;
            height: 100%;
            text-align: center;
            color: #000;
            font-family: Arial;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
        }
        
        .fo-rm .fom-up {
            position: absolute;
            top: 0;
            left: 0;
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
            outline: none;
            opacity: 0;
        }
        
        .cat-g {
            display: flex;
            justify-content: space-between;
        }
        
        .cat-g img {
            width: 17px;
            transform: rotate(-90deg);
        }
        
        .speci li {
            list-style-type: none;
        }
        
        .speci li a {
            display: block;
            padding: 15px 0;
            border-bottom: 1px solid #ccc;
            font-weight: 600;
        }
        
        .btn-g {
            display: flex;
            gap: 10px;
            max-width: 320px;
            margin: auto;
        }
        
        .btn-g .btn {
            width: 50%;
            margin-bottom: 10px;
        }
        
        .v1 {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        
        .v1 img {
            margin-left: 7px;
            object-fit: inherit !important;
            width: 22px;
        }
        
        .v1 h6 {
            font-size: 14px;
        }
        
        .fo-rm1 {
            position: relative;
            /* width: 110px;
        height: 110px; */
            border: 2px solid #ccc;
            border-radius: 8px;
            padding: 10px;
        }
        
        .fo-rm1 .fomp1 {
            width: 100%;
            height: 100%;
            text-align: center;
            color: #000;
            font-family: Arial;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: center;
        }
        
        .fo-rm1 .fom-up1 {
            position: absolute;
            top: 0;
            left: 0;
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
            outline: none;
            opacity: 0;
        }
        
        .fo-rm1 p {
            margin-bottom: 0;
        }
        
        .v2-ul {
            display: flex;
            gap: 10px;
        }
        
        .v2-ul li {
            list-style-type: none;
            width: 19%;
        }
        
        .v2 {
            display: flex;
            justify-content: space-between;
            padding-top: .7rem;
            padding-bottom: .5rem;
            border-bottom: 1px solid #ccc;
        }
        
        .tbl-ven thead th {
            background-color: #f1f1f1;
            color: #333;
            padding: 1rem;
        }
        
        .table {
            border: 1px solid #ccc;
        }
        
        .tbl-ven tbody td {
            padding: 10px;
            text-align: center;
        }
        
        .tbl-ven tbody td span {
            border: 1px solid #ccc;
            padding: 5px 10px;
            display: block;
        }
        
        .crd {
            border: none;
            background: #f8f8f8;
            box-shadow: 0 2px 4px -4px;
            max-width: 300px;
        }
        
        .tool-box {
            display: none;
            position: absolute;
        }
        
        .xcla:hover+.tool-box {
            display: block;
        }
        
        .tool-box {
            display: none;
            position: absolute;
            width: 300px;
            z-index: 3 !important;
        }
        
        .myDIV:hover+.tool-box {
            display: block;
            color: red;
        }
        
        .gap-10 {
            gap: 10px;
        }
        
        .excla {
            position: relative;
        }
        
        .card-header h6 {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 0;
        }
        
        .card-body p {
            line-height: normal;
        }
        
        .ing button {
            border: none;
            padding: 0;
            background: none;
            border-bottom: 1px solid #ccc;
        }
        
        .ing {
            margin-bottom: 1.5rem;
        }
        
        .btn-none {
            border: none;
            background: none;
            padding: 0;
            display: flex;
            align-items: center;
        }
        
        @media(max-width: 435px) {
            .tool-box {
                left: 0%;
                transform: translateX(-3%);
                z-index: 2;
            }
        }
        
        @media(min-width:435px) {
            .tool-box {
                left: 53%;
                z-index: 2;
                top: 25px;
            }
        }
        
        @media(max-width:775px) {
            .fo-rm1 {
                width: auto;
                height: auto;
            }
        }
        
        @media(min-width:775px) {
            .v2-ul li {
                width: auto !important;
            }
        }
        
        @media(max-width: 575px) {
            .add-pro {
                padding: 0;
                margin: 1rem auto !important;
            }
            .btn-g {
                flex-wrap: wrap;
                gap: 0;
            }
            .btn-g .btn {
                width: 100%;
            }
        }
        
        @media(max-width:767px) {
            .add-pro h6 {
                font-size: 13px;
            }
        }
        /*------------Tabs as radio-----------------*/
        
        .tabs {
            /* max-width: 800px;
        margin-top: 20px;
        padding: 0 20px; */
            padding-top: 1rem;
        }
        
        .tabs label:hover {
            cursor: pointer;
        }
        
        .tabs #tab1:checked~.content #content1,
        .tabs #tab2:checked~.content #content2 {
            display: block;
        }
        
        .tabs .content>div {
            display: none;
            padding-top: 20px;
            text-align: left;
            overflow: auto;
        }
        
        input[type=radio] {
            accent-color: #3d3d3d;
            height: 22px;
            width: 22px;
        }
        
        .tabs .tabs-l1,
        .tabs .tabs-l2 {
            padding-right: 30px;
            padding-left: 5px;
            position: relative;
            top: -5px;
        }
        
        .add-pro li+li:before {
            content: none;
        }
        
        .cat-lbl {
            display: flex;
            justify-content: space-between;
            width: -webkit-fill-available;
        }
        
        .cat-lbl img {
            width: 20px;
            rotate: -90deg;
        }
        
        .card .card-body {
            padding: 1.2rem;
        }
        
        textarea.form-control {
            padding: 0.75rem;
        }
        
        @media(max-width:350px) {
            .tabs .tabs-l1,
            .tabs .tabs-l2 {
                padding-right: 15px;
            }
        }
        
        @media(max-width:500px) {
            .crd {
                width: 275px;
            }
        }
        
        @media(max-width:575px) {
            .after-con {
                padding: 0;
            }
        }
        /* End tabs as radio */